<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[音乐评论-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:17 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?3270.html</guid>
<title><![CDATA[乐评：常青树周华健有人情味的摆渡人]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[周华健。常青树周华健，屹立华语乐坛近三十年，如今仍活跃于一线。滚石五周年的时候，他即加入其中，此后一直不离不弃。从传统民歌风到现代流行潮从唱片行业在上世纪90年代的极盛到现在数字时代的没落，周华健身处其中，载浮载沉；他弄潮有术，唱片销量逾三千万，创造了无数记录；他曾让天王抑郁不已，更让后辈高山仰止，缔造了一段不可复制的传奇。刚入道时，他也是小弟，罗大佑与李宗盛（微博）仿佛两座大山般不可逾越。如何突围呢？他的选择是远离罗大佑的黑色与沉重，也避开李宗盛的世故与老到，社会的阴暗与人生的真相自有这两位大...]]></description>
<link>http://localhost/News/?3270.html</link>
<category domain="http://localhost/Article_Class.asp?ID=90"><![CDATA[音乐评论]]></category>
<pubDate>1 October 2011 19:21:34 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3269.html</guid>
<title><![CDATA[欧美一周：怀恩豪斯生前绝唱 甘当本内特小粉丝]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[Tony Bennett和Amy Winehouse对唱。（文/赵南坊（微博））本周两大纪念热点，一是“涅磐”（Nirvana）乐队专辑《Nevermind》发行二十周年；二是艾米·怀恩豪斯（Amy Winehouse）生前遗作终于面世。前一热点，此前早成每年的保留节目，“涅磐”、Grunge、《Nevermind》，摇滚迷将这三样烂熟于心，从Grunge乐衰败那天开始纪念活动就一直未间断。所以，今年《Nevermind》的二十周年热度一般般，老生常谈总会有审美疲劳的一天。倒是艾米·怀恩豪斯遗作...]]></description>
<link>http://localhost/News/?3269.html</link>
<category domain="http://localhost/Article_Class.asp?ID=90"><![CDATA[音乐评论]]></category>
<pubDate>1 October 2011 19:21:33 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3268.html</guid>
<title><![CDATA[评论：快乐女声与公民教育]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[（文/宕子）2011“快乐女声”于9月16日晚在湖南长沙正式落幕，就在当晚，湖南卫视新闻发言人李浩也向媒体证实，因为今年快女节目超时等原因，国家广电总局日前已经通报，停止湖南卫视2012年举办选秀节目。古人说，“知之为知之，不知为不知，是知也。”伟大领袖也说过，“没有调查，就没有发言权”。由于我对国家广电总局的相关政策及其停止湖南卫视2012年举办选秀节目更具体的原因并不了解，而评论的生命则在于靠事实与逻辑说话，所以，也就不便对此事发表什么看法。作为一个教育工作者和文化传播者，一直以来，我都在思...]]></description>
<link>http://localhost/News/?3268.html</link>
<category domain="http://localhost/Article_Class.asp?ID=90"><![CDATA[音乐评论]]></category>
<pubDate>1 October 2011 19:21:31 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3267.html</guid>
<title><![CDATA[沈阳晚报：“快女”为何走到“末路”？]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[“快女”被广电总局叫停，舆论众说纷纭：“一届不如一届”、“选手质量越来越差”、“湖南卫视黔驴技穷”等声音接连传出。作为从2004年“超女”开始就一直关注湖南卫视平民选秀的本报记者认为，“快女”声势的逐渐走低，固然有自身为追逐收视逐渐远离节目本身宗旨的问题，更有主客观环境的问题，而后者，哪怕贵为内地娱乐节目鼻祖的湖南卫视，也无法有效解决。原因1：内忧音乐大环境每况愈下由于盗版不可遏制地“揭竿而起”，加上网络时代欣赏音乐的可能性实在太多，过去的10年堪称传统音乐的梦魇。就中国而言，在音乐类收入对GD...]]></description>
<link>http://localhost/News/?3267.html</link>
<category domain="http://localhost/Article_Class.asp?ID=90"><![CDATA[音乐评论]]></category>
<pubDate>1 October 2011 19:21:30 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3266.html</guid>
<title><![CDATA[马天宇：拯救世界先改变自己]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[马天宇新专辑封面。网易娱乐9月21日报道当人们在微博上论坛里扮演着救世主角色时，俨然是一副君临天下的派头。可是在真实世界里，他们从来就没有变过。所以用言语打救愚昧和庸俗容易，效果却总显得那么微弱。真正能拯救世界的，必须身体力行，化行动为力量，切实地推动世界往前走。当然，一旦进入到实施阶段，很多人会变成纸老虎。既定规则和规律似乎已经成为一切，改变是一种可怕的颠覆，叫人应付起来手忙脚乱。就算是对艺人歌手而言，改变自己抒发真实也不是那么简单的事。当他们形成自己风格，或者是在商业大潮中站稳脚步后，求变自...]]></description>
<link>http://localhost/News/?3266.html</link>
<category domain="http://localhost/Article_Class.asp?ID=90"><![CDATA[音乐评论]]></category>
<pubDate>1 October 2011 19:21:28 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3265.html</guid>
<title><![CDATA[评论：金莎升做女老板誓要成为“拼命三娘”]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[金莎。她曾经是歌坛小玉女，是“海蝶小公主”，也是林俊杰（微博）最爱的小师妹，可谓是集万千宠爱在一身。但时至今日她已经全新出发，结束了与“海蝶音乐”长达八年的姻缘，也不再是林俊杰最爱的师妹，而是成立自己的音乐工作室，真正的做起自己的老板。她就是八十后女明星，金莎！从女明星做到女老板，金莎一路走来经历的太多。相信很多朋友都记得当年那部国内穿越剧的鼻祖《神话》，金莎适应的吕素一角古装扮相美丽，演技不俗赢得观众喜爱。其实金莎是以演戏起家的，或许你还会清晰的记得2003年那部火爆的青春校园剧《十八岁天空》...]]></description>
<link>http://localhost/News/?3265.html</link>
<category domain="http://localhost/Article_Class.asp?ID=90"><![CDATA[音乐评论]]></category>
<pubDate>1 October 2011 19:21:27 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3264.html</guid>
<title><![CDATA[2011MTV欧洲大奖提名:Lady Gaga从美国火到欧洲]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[(文/赵南坊（微博）)MTV录影带大奖后的MTV欧洲音乐大奖，就是国庆长假之后的小周末，必须得有但明显不过瘾。当年MTV欧洲音乐大奖设立初衷是作为MTV录影带大奖的补充，现在看来，更像是重播。今年MTV录影带大奖提名，凯蒂·佩里（Katy Perry）九项，阿黛尔（Adele）七项、Lady Gaga三项，三位大红人一字排开再次成为今年MTV欧洲音乐大奖提名前三，Lady Gaga六项、阿黛尔四项、凯蒂·佩里四项，剧情雷同的是偶像剧，提名雷同的是MTV家的大奖。从美国洛杉矶到北爱尔兰贝尔法斯特，...]]></description>
<link>http://localhost/News/?3264.html</link>
<category domain="http://localhost/Article_Class.asp?ID=90"><![CDATA[音乐评论]]></category>
<pubDate>1 October 2011 19:21:25 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3263.html</guid>
<title><![CDATA[田馥甄《My Love》：愈淡、愈二、愈自我]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[田馥甄新专辑封面。（文/三石一声（微博））无论《To Hebe》的外在是一张企划何其完美、执行何其到位的专辑，我们也不能否定专辑内在的音乐性，这优质的音乐性甚至盖过了田馥甄的演唱功能性，所以《To Hebe》会被金曲奖提名“最佳国语专辑”，田馥甄却与“最佳国语女歌手”的提名擦肩而过。华研即已有过成功包装、企划、推销《感官/世界》、《To Hebe》以及《美妙生活》这些优质专辑的经验，那么，田馥甄的第二张专辑《My Love》的市场反响自然不成问题，华研需要多琢磨的是如何能让田馥甄在专辑中表现的更...]]></description>
<link>http://localhost/News/?3263.html</link>
<category domain="http://localhost/Article_Class.asp?ID=90"><![CDATA[音乐评论]]></category>
<pubDate>1 October 2011 19:21:24 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3262.html</guid>
<title><![CDATA[北京日报：流行乐坛依旧流行“老三样”]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[凤凰传奇（微博）请来主持人毕福剑助阵宣传。程琳将在演唱会上尝试跨界艺术。北京日报9月22日报道昨天，沙宝亮、凤凰传奇组合同天启动北京个唱。而在前天，许久未在公众视野中出现的程琳，也宣布将在保利剧院举办演唱会。如果再加上刚在教师节当天完成个唱的孟庭苇，以及即将于本周五在工人体育馆登台的那英，近期北京流行演唱会市场可谓活跃。只可惜，频繁露脸的依旧是老将、老歌，以及那些矢志不渝的痴情老歌迷。老将掀怀旧新高潮纵观近几年的北京流行演出市场，越发呈现“梭形”态势。一方面，依托高昂人气的年轻一代歌手，比如张杰...]]></description>
<link>http://localhost/News/?3262.html</link>
<category domain="http://localhost/Article_Class.asp?ID=90"><![CDATA[音乐评论]]></category>
<pubDate>1 October 2011 19:21:22 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3261.html</guid>
<title><![CDATA[金莎飞离海蝶能否脱“林俊杰师妹”之帽]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[金莎与天浩盛世CEO周浩。继林俊杰（微博）约满到期转投华纳之后，一直以“林俊杰小师妹”形象示人的金莎也在与海蝶的八年合约期满之时，选择自立门户与天浩盛世携手成立个人音乐工作室单飞。对于这样的选择，金莎的理由是在海蝶的多年庇护之下，更加渴望有一双自由的翅膀，可以在音乐之旅上自由的飞翔，所以才有了如今单飞的决定。金莎说的这些自然是台面上的话，谁都明白艺人合同到期跳槽或者自立门户无非就是对前东家对自己的发展规划不甚满意，想要换个环境谋求新发展。对于金莎来说，或许她的苦恼窘困在于“林俊杰师妹”的帽子实在...]]></description>
<link>http://localhost/News/?3261.html</link>
<category domain="http://localhost/Article_Class.asp?ID=90"><![CDATA[音乐评论]]></category>
<pubDate>1 October 2011 19:21:21 +0800</pubDate>
</item>
</channel>
</rss>